Plusieurs anomalies détectées suite à la mise à jour du forum ont été corrigés. Elles concernaient notamment une taille de messages trop longue ou trop courte.
Si vous rencontrez des difficultés, n'hésitez pas à contacter un membre de l'équipe.
Le serveur est uniquement compatible avec les versions 1.8 de Minecraft pour le moment. Cliquez ici pour pouvoir changer de version rapidement.


Se connecter
Utilisateur :
Mot de passe :
Notez que le mot de passe est sensible à la casse.
(Perte du mot de passe ?)